<?php
$strTableName="attendance11";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="attendance";

$gstrOrderBy="ORDER BY attendance.`month` DESC, attendance.emp_id ASC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("attendance11");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["attendance11"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>